Source: National Vulnerability Database

S-CMS Government Station Building System v5.0 contains a cross-site scripting (XSS) vulnerability in /function/booksave.php.

https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2020-20426

174 hits since 2021-12-26

PHP Vulns Source Ratio: 15% (5368 total, 395 propagated, 2684 filtered)